Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Fola Posted on 03/10/2019 15:07
Players not paid again

Report Message | Email Message To A Friend | Reply To Message
 
Statement below. Players not paid again!

"We as players and staff at MTFC regret to inform that last seasons issues regarding payment of wages to ourselves and staff have re-occured once again.

Saddened by the new of Bury and Bolton's staff and players we feel the need to release this statement before we find ourselves in a similar situation.

With not directly involving the EFL with last seasons non payment of wages, we are now pleading with the EFL to help Macclesfield Town as a football club to not end up in the same position as what Bury found themselves in.

As players and staff we remain committed and professional to honour our contracts under these extremely difficult circumstances for ourselves and our families."

[|)][|)][|)][|)][|)][|)]
IP: Logged
lymeview Posted on 03/10/2019 15:16
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Where does that statement come from Fola?
IP: Logged
Fola Posted on 03/10/2019 15:40
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Alan Nixon. A journalist on Twitter.
IP: Logged
Askey14 Posted on 03/10/2019 15:46
Players not paid again
Edited On: 03/10/2019 15:55
Report Message | Email Message To A Friend | Reply To Message 

 
It seems clear to me that we are firmly on the road to ruin.

Players not been paid AGAIN. The £180k short-term loan appears to be overdue now. And there's a County Court Judgement from July still outstanding.


I will be very interested to see if our eventual administrators have anything to say about director loans -- as this was a rather large issue in the collapse of a former company of AA's.
IP: Logged
boomer22 Posted on 03/10/2019 16:17
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Just the sort of motivation the players need before Saturday and also an escape route for the manager if he has an offer. This guy is beyond belief.
IP: Logged
Dobby Posted on 03/10/2019 16:30
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Even as one who prefers to be positive about the magnificent way the Club struggles against the odds and maintains a place in the EFL, I have to admit when I read this my heart sank.
If it is true we must be close to oblivion as this is happening early in a season which has seen gates fall to a level that cannot possibly sustain a campaign once the TV money has gone.
IP: Logged
bollingtonblue Posted on 03/10/2019 16:32
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Would it possibly be a good thing for the club to enter administration as soon as possible? If that led to AA losing control and some alternative owners being sought that may be a good thing in the long run.
IP: Logged
Askey14 Posted on 03/10/2019 16:44
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I think it's a possibility bollingtonblue.

Although I do worry what they'll find when they prize open the books.
IP: Logged
Silkmen11 Posted on 03/10/2019 17:15
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
FINALLY YOU ARE SEEING IT.. I seem to remember alot on here ripping me and others to bits over this owner...
I for one am glad!!! this man cant continue running the club... they wont be a club soon AMAR XXXXXX OFF
IP: Logged
silkmen_away Posted on 03/10/2019 17:17
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Of course picked up by the national press again

https://www.skysports.com/football/news/36067/11826424/macclesfield-town-players-and-staff-not-paid-september-wages

Link: www.skysports.com/football/news/36067/11826424/mac
IP: Logged
Littleboroughblue Posted on 03/10/2019 17:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
We all know what the owner is. The gates have been poor this season. He is probably hoping for a bumper gate against Vale to get him out of the s**t but this will only be short term We all know we are in big trouble
IP: Logged
metz1984 Posted on 03/10/2019 17:31
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I will say it again,this man is running the club into the ground he doesn't want fans up there otherwise he would have listened to the fans straight away regarding the facilities bar etc which has has definitely had an effect on the gates.how much money has the club lost due to his actions..
IP: Logged
metz1984 Posted on 03/10/2019 17:42
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yes Bollington blue,I hope they go into administration,if it means getting rid of the owner of ours...
IP: Logged
MenorahTableofShowbread Posted on 03/10/2019 18:43
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Very worrying for the mgmt, players and staff.

First priority is to fix their situation.
IP: Logged
silkmenman Posted on 03/10/2019 19:23
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The level of communication from our so called owner is disgusting. Iíd have a very slight bit of respect for him if he just said whatís happening and how heís fixing it.

Heís a coward, and a liar. He tells the SST enough to get them off his back, disrespects our players, staff, fans and club. Itís time to go Mr Owner.
IP: Logged
Sapra Posted on 03/10/2019 19:35
Players not paid again
Edited On: 03/10/2019 19:36
Report Message | Email Message To A Friend | Reply To Message 

 
EFL has to take action now and not let the situation worsen.
IP: Logged
Silkmen11 Posted on 03/10/2019 19:38
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Clubs lost its way what a shame it is a bury.. it has to be theres no way out, no one will buy coz he wont let go.. just like bury
IP: Logged
realism Posted on 03/10/2019 19:53
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Ask and encourage 6 or 7 to leave (politely explain you'll be more secure else where financially), save approx 150,000 - 200,000k and just play the young lads. Try, if possible, to avoid the drop.

That's the only way to go here. Team full of 16 / 17 year olds. We'll still get behind them. Perhaps even more so.

This can't go on..
MTFC CUT YOUR CLOTH ACCORDINGLY. NOW!!! BEFORE IT'S TOO LATE.
IP: Logged
lymeview Posted on 03/10/2019 19:57
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
If we did that we would get stuffed every week and would not gain another point and the crowds would dwindle to less that 500.
IP: Logged
macchiavelli Posted on 03/10/2019 20:05
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Can't believe this is happening again! 😱

The EFL is starting to disintegrate in front of our eyes.
IP: Logged
why_always_me Posted on 03/10/2019 20:07
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Or...... (how about)

-We'd pay our wages
-Fullfill our fixtures
-Maybe unearth a gem
-Have players that strive to play for MTFC
-We'd not get taken to court by players
-Pick up the odd amazing result

If people XXXXXX off and don't support them. Then that would sum it all up.
IP: Logged
metz1984 Posted on 03/10/2019 21:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
We need to go into Administration I agree,if Mr Amar will not sell.we are a ship that is now capsizing ready to hit the bottom
IP: Logged
Madkev Posted on 03/10/2019 23:09
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
If the club goes into administration, it means it is in administration- it doesnít automatically follow the ownership of the club has to change.

If you want the club to pay itís debts on time, including the players and staff, buy a season ticket. Anyone who thinks AA is not paying the players for any other reason than gates of 1,500 mean we are short of cash is deluded.

Finally, for those who demonise AA and see him as the route of all evils, I urge you to do a bit of research. Start by googling Eddie Furlong and remind yourself of the circumstances that let to AA buying the club, then remind yourself how the club managed to get through the immediate aftermath of the Steve King era.
IP: Logged
Skolender Posted on 03/10/2019 23:19
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Sky money £1.3m. Three stands have been sponsored. Paddy Power unsponsored our shirts. How much is all that ? £1.7m maybe ?Season ticket £250ish. Do you really think that makes any dent in the ongoing debt being racked up by the owner ?
IP: Logged
pontiuspilate Posted on 04/10/2019 06:54
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Local support even when we are doing ok is dire, why would anyone buy this club, it has no real chance of being viable. Who in their right minds would take it over, itís a desperate situation which administration will be the nail in the coffin in terms of league status and the future of MTFC as we know it.
IP: Logged
Grassroots Posted on 04/10/2019 06:55
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
No panic........itíll just be an admin error at the bank.......it happens all the time..........

[sad]
IP: Logged
Madkev Posted on 04/10/2019 07:00
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
My point was more that for many many years the shortfall between the clubís revenue and itís costs have been plugged by AA. If we now need to live within our means, it would be very helpful if an extra 500 went on the gate.
IP: Logged
macchiavelli Posted on 04/10/2019 07:14
Players not paid again
Edited On: 04/10/2019 08:51
Report Message | Email Message To A Friend | Reply To Message 

 
Madkev, 'For many many years the shortfall between the clubís revenue and itís costs have been plugged by AA'.

That's undeniable, but it's history. We have to concentrate on what's happening here and now,and I have no problem with the club trying to 'live within its means'. Mr Micawber would be all for that.

But if this were the intention of the owner, then why did he authorize the signing of players (and other staff) that he clearly cannot afford to pay?

The story is on BBC Sport now, including...

"The EFL has requested the club's observations before determining, in accordance with EFL Regulations, what steps to take whilst also assisting all parties in reaching an amicable and appropriate resolution as quickly as possible."

Wonder if we can expect one of those terse 'club statements' on the OS soon?
IP: Logged
bollingtonblue Posted on 04/10/2019 08:58
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
It is pretty obvious that with home support in the 1100 to 1500 range (not that bad for a town of 55000) then we are only viable at National League North level or below. Above that level we need owners who are willing to inject cash every year to make us competitive. We are probably better off in League 2 than the National League because of the significantly larger League grants and bigger home gates due to the larger number of away supporters.
Macclesfield punches above its weight having a full-time professional club and it's location in NW England close to the Potteries means that a large pool of players are always available.
What the club needs is an ownership and management regime that love football and the local area and that communicate well with the fan base and are well respected and supported by local volunteers. Trust and openness is worth a lot.
I am afraid that AA has in recent years become more and more remote and untrusted - possibly as his own financial position has deteriorated and his main focus appears to be to claw back or protect what he sees as previous loans to the club.
IP: Logged
Askey14 Posted on 04/10/2019 10:11
Players not paid again
Edited On: 04/10/2019 10:18
Report Message | Email Message To A Friend | Reply To Message 

 
Madkev - Amar's history of bailing the club out is going to look pretty academic if it disappears.

You suggested googling Eddie Furlong - if I were you I'd look into where AA's money came from and how it winded its way to the club. At certain points in the club's history, one can speculate if it might not have all been a simple act of goodwill...

It's still not too late to save MTFC but my fear is the administrator will open the books and conclude it'd take megabucks to save it -- the sort of money even folk who have previously been linked with buying the club would baulk at.
IP: Logged
MaccJon10000 Posted on 04/10/2019 12:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
it all looks pretty bleak.....long and short of it is as one person mentioned earlier the EFL is falling apart before our eyes. Put to one side the owners throughout the league and look at the basics player costs have continually inflated driven by the premiership and the price you charge for the product hasn't risen (again premiership aside) at anywhere near the same rate.....top line is stagnating while costs are spiralling....this is generally to do with the product and Bury, Bolton and us will simply be the tip of the iceberg.....

It's as clear as day to me why an owner would stop the cash tap - it will be ceaseless. Seemingly we have acquired players we can't afford presumably following the old 'speculate to accumulate' adage and I suspect to placate the expectations of our fan base who have been accustomed to 20 years of overachievement (as someone said by rights we should be National League North) - the gamble has not been backed by the fans through the gates and so now we are in trouble.....

I'd suggest there is little or no chance of finding a buyer who will be willing to repay AA the full amount of debt which is owed (or even an acceptable fraction) and so he will remain.....I can't say I blame him holding out for some money (the loss of a couple of million quid wouldn't be massively appealing to anyone I'm sure)Ö.
IP: Logged
macchiavelli Posted on 04/10/2019 13:08
Players not paid again
Edited On: 04/10/2019 13:16
Report Message | Email Message To A Friend | Reply To Message 

 
If we are forced into administration, then AA WILL lose control of the club (company), and control will be passed to an appointed administrator, who must be a licensed insolvency practitioner, and whose primary goal is to repay creditors of the business.

In this scenario, AA will no longer be able to 'hold out for some money', but will be completely in the hands of the appointed administrator.
IP: Logged
Askey14 Posted on 04/10/2019 14:02
Players not paid again
Edited On: 04/10/2019 14:06
Report Message | Email Message To A Friend | Reply To Message 

 
I'm not sure it's as simple as that.

If the current HMRC winding-up order due in court is successful, AA would indeed lose control of the club to an official receiver, who may take a hard-nosed view on the viability of offers for the business. A big risk.

I think AA would want to avoid that.

Through Ramy Ltd he is MTFC's biggest secured creditor and (I think) AA would be able to appoint an insolvency practitioner (IP) of his choosing -- if he went down the route of voluntary insolvency for MTFC.

While officially the IP would have to take into account MTFC's other creditors (banks, peer-to-peer lenders and possibily staff), unofficially there are a few dodgy IPs out there who will do what you want (eg. that's how phoenix firms get set up)

I may have this wrong though - any accountants out there may be able to shed some light!

But basically - not sure it's quite as easy as "put the club into insolvency and get a new owner". I suppose it could happen... who knows.
IP: Logged
oilboil Posted on 04/10/2019 16:05
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Askey the most likely option with insolvency is we drop into and never come out of it.

In order for MTFC to be here next year we need to avoid administration at all costs
IP: Logged
metz1984 Posted on 04/10/2019 17:39
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Amar has ignored the fans he's banned fans who took part in last season's demo he's stopped fans from standing in the London road he's stopped fans from having a pre match half time pint he's a one big XXXXXXin joke who is just tells lies and lies and lies,u don't care if we go I to administration and leave the leauge,after all what we going to achieve in it anyway,it just becomes boring after a couple of seasons
IP: Logged
bollingtonblue Posted on 04/10/2019 18:07
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I don't agree Metz... I would much rather have League Two football than the National League. The standard of football is higher, the crowds are bigger (for some games), and the press coverage is better.
IP: Logged
imlosingit Posted on 04/10/2019 21:27
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Personally I would rather be in the same league as Congleton.Anyway Steve Gritt has done the pre match interview,so I wonder what's happened to Darryl..
IP: Logged
macchiavelli Posted on 05/10/2019 08:06
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Urgent appointment with his bank manager?
IP: Logged
macchiavelli Posted on 05/10/2019 09:59
Players not paid again
Edited On: 05/10/2019 10:00
Report Message | Email Message To A Friend | Reply To Message 

 
The Premiership clubs can clearly take care of themselves, but there needs to be an urgent restructuring of how clubs are run in the lower divisions.

There must be more emphasis on a small club being a local community asset rather than just another limited company to be manipulated at the whim of the owners.

There should be much more fan involvement in how the club is run, and the league authorities need to be more interventionist and alert to the warning signs when clubs start to struggle. They should almost certainly be more stringent in who they allow to own a club. Maybe grant a licence subject to regular review.

IMHO of course! [smi]

IP: Logged
boomer22 Posted on 05/10/2019 14:35
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Admin is probably the only route to rid ourselves of this owner. Then his debt said would be written down along with the other creditors and the club would be run by others. However we would need someone to step in and buy it at a knock down price considerably less than AA is hanging out for and that is what he stands to lose. With only one down we would pray that we could make up the 12 points over the season with a few wins. If the worst happens and we go altogether the Bury precedent would apply and at least we wouldn't start at step 7 or somewhere equally daft.
IP: Logged
boomer22 Posted on 05/10/2019 16:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
What is the chance of a whip round for the players next week.
IP: Logged
MenorahTableofShowbread Posted on 05/10/2019 16:34
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I keep seeing people talk about loans owed to AA, but my understanding was that he wrote off his "long term" loans at the same time as Mike Rance and Andy Scott. I would question how much money has he put in since (net of the money he has taken out)?

The other thing to remember is that he is the majority shareholder not the owner. I think Mark Blower said publicly that AA owned around 55-60% of the club.
IP: Logged
bollingtonblue Posted on 06/10/2019 07:10
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Have the players and staff received their September pay yet?
IP: Logged
macchiavelli Posted on 06/10/2019 10:00
Players not paid again
Edited On: 06/10/2019 10:06
Report Message | Email Message To A Friend | Reply To Message 

 
Isn't 'owner' v 'majority shareholder' a fairly academic argument as, by definition, a majority shareholder can't be outvoted, and is therefore able to make all meaningful decisions relating to the club?

If it looks like a duck, etc.

I don't know what legal difference (if any), this designation would make if it came to administration or winding-up, but I can see how it might suit AA to profess that he is merely a 'shareholder', and doesn't actually 'own' the club.
IP: Logged
MenorahTableofShowbread Posted on 06/10/2019 21:33
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
My observation was from a different angle. As he is "only" the majority shareholder, there are different rules relating to taking money out of the club, "his" price, etc.
IP: Logged
macchiavelli Posted on 07/10/2019 07:37
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Fair enough. Whatever the rules are, he appears to be manipulating them very well!
IP: Logged
Askey14 Posted on 07/10/2019 09:03
Players not paid again
Edited On: 07/10/2019 09:04
Report Message | Email Message To A Friend | Reply To Message 

 
He is also the club's only director. He can act unsupervised. Yes, there are rules, but...

Incidentally, I find myself in rare agreement with oilboil regarding the risks around
entering insolvency.
IP: Logged
oilboil Posted on 07/10/2019 23:21
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
It had to happen one day Askey [8D]
IP: Logged
maccman Posted on 08/10/2019 15:32
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I find it incredible that thereís no mention yet of the nonpayment of wages on the OS. A story thatís been covered extensively in the national media requires some response.
IP: Logged
Fola Posted on 08/10/2019 16:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Don't worry, at least we know what 'eclectic food' is available at the Silkmen Cafe.
IP: Logged
oilboil Posted on 08/10/2019 21:04
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I've noticed everytime we fail to pay our players we announce a new offering or deal at the silkmen cafe. I think it's Bob T sending out a coded message to let us know that they've not been paid as the big boss won't let him publish the truth

If they say the silkmen cafe is closed for the day I think it means payroll has gone through okay this month
IP: Logged
macchiavelli Posted on 09/10/2019 12:15
Players not paid again
Edited On: 09/10/2019 12:20
Report Message | Email Message To A Friend | Reply To Message 

 
I get the impression that the OS is about as independent as the Chinese 'Peoples Daily' in terms of what it is allowed to publish.

Why don't we ask them directly?

Have the players been paid or not? If not, why not? What plans do the hierarchy have to redress this situation and ensure it doesn't keep happening? At the very least, we deserve a club statement on this matter, or should we just carry on pretending it isn't happening?.

I await an open and honest response from the OS. Surely their raison d'etre is to communicate transparently with the lifeblood of the club, i.e. the fans, or is it just a propaganda mouthpiece?.

Maybe I've got it wrong. [rle]
IP: Logged
oilboil Posted on 09/10/2019 13:33
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I beleieve the only real role of the OS is to provide a rose-tinted view of the club to the outside world to encourage people to spend their hard earned watching the team. It certainly isn't for airing dirty laundry.

The StarLaneEnd forum was the best vehicle for the laundry sharing as it was unbiased and wasn't put through a "best light" filter. Unfortunately with Bob going to work inside we lost our best vehicle for sharing information, and because we all used to trust what he published on SLE we give greater credence to the stuff posted on the OS than we would if it was done by someone else - however Bob is one of them now and his only loyalty is to Amar and he will publish only what he is allowed to
IP: Logged
CaptainWobblehead Posted on 09/10/2019 14:50
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
"I await an open and honest response from the OS."

Maybe that is why nothing has been posted on this matter.

People are sick of AAs BS.

Its better to say nothing than barefaced lies.

Anyone who is still working at that club on a daily basis is doing something I never could.

our anger is at one man. nobody else.
IP: Logged
metz1984 Posted on 09/10/2019 15:34
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Reading front page of Macc Xpress today,looks very much like the beginning of the end of our club as we know it,we now need a miracle buyer to sort this out..
IP: Logged
Askey14 Posted on 09/10/2019 15:39
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
What's the gist of it, Metz? Anything new in there?
IP: Logged
metz1984 Posted on 09/10/2019 15:39
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Also if I was the players and I hadn't been payed yet I would refuse to play simple as that,it's their livelihood hood FFS
IP: Logged
Fola Posted on 09/10/2019 16:22
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah, I would boycott if I were in their shoes.
IP: Logged
macchiavelli Posted on 10/10/2019 07:48
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
A statement from the EFL would not go amiss either, as they are allegedly now investigating the situation.
IP: Logged
oilboil Posted on 10/10/2019 08:07
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The EFL have made a statement. They are aware of the situation but will not comment any further until MTFC have provided their view of the situation to the EFL.

At the moment it is a "He said, She said" story; the EFL will need to hear both sides before they can even begin to make a useful comment.

At the end of the day the EFL's main priority and loyalty is to the club not the players.
IP: Logged
macchiavelli Posted on 10/10/2019 09:04
Players not paid again
Edited On: 10/10/2019 09:29
Report Message | Email Message To A Friend | Reply To Message 

 
If they are waiting for information from the club then I suppose it is not surprising they have nothing meaningful to say. The club never tells us anything, so why would they talk to the EFL?

I get that the EFL want to preserve the integrity of the League structure, but if decisive action isn't taken soon it will fall down around their ears. We can all see the way things are heading.

13 days to the next of the interminable winding-up petitions. Perhaps things will become clearer then?
IP: Logged
Ron_Ipstone Posted on 10/10/2019 11:00
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
What would you like the EFL to do? Take over the running of the club?
IP: Logged
macchiavelli Posted on 10/10/2019 12:40
Players not paid again
Edited On: 10/10/2019 12:40
Report Message | Email Message To A Friend | Reply To Message 

 
No (not that they could do any worse a job). But I think they need to consider a more interventionist approach to the problem or there will be more 'Burys'.
IP: Logged
metz1984 Posted on 10/10/2019 13:21
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I would welcome the EFL to run the club, anything is better than Amar
IP: Logged
oilboil Posted on 10/10/2019 13:32
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Remember the EFL is 1/72nd Amar.

The EFL is governed by shares each League club is allotted one and retains it whilst they are in the league. It is rescinded when they leave the league (promotion to Premier, relegation to conference or doing a Bury).

Given that the power in the EFL comes from a set of 72 owners probably not that dissimilar to Amar, how do you think them taking it over would imrpove it.

Of course you are also forgetting that they can't force the club into administration (only a creditor can do that) and outside of administration (and maybe even with admin) the only way Amar is leaving is with a BIG CHEQUE in his pocket
IP: Logged
macchiavelli Posted on 10/10/2019 14:12
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
'The power in the EFL comes from a set of 72 owners probably not that dissimilar to Amar.'

We're all doomed!
IP: Logged
oilboil Posted on 10/10/2019 14:17
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yep - unfortunate but true

Crap begets Crap
IP: Logged
macchiavelli Posted on 16/10/2019 10:31
Players not paid again
Edited On: 16/10/2019 10:32
Report Message | Email Message To A Friend | Reply To Message 

 
Quote from Mike Minay BBC Radio M/cr journalist....

'It is my understanding that MT players & staff have now had their salaries for September'.
IP: Logged
Fola Posted on 16/10/2019 11:14
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Good to hear. Very worrying though that is was after the Vale game- looks like he used those gate receipts. The next pay packet in 2 weeks. I wonder whether that will be on time. [rle]
IP: Logged
macchiavelli Posted on 16/10/2019 11:22
Players not paid again
Edited On: 16/10/2019 11:27
Report Message | Email Message To A Friend | Reply To Message 

 
AA reminds me of one of those 'plate-spinning' variety acts, scurrying hither and thither, acting just in time to avert disaster.

As you say Fola, next payday in a couple of weeks, Bradford C home gate might take care of that, plus a little matter of another WUP in 7 days, when presumably HMRC will be wanting £72k.
IP: Logged
Askey14 Posted on 16/10/2019 11:59
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Also, it looks like the £180,000 three-month loan the club took out in June has yet to be repaid...
IP: Logged
metz1984 Posted on 16/10/2019 20:31
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Players wages have defo come out of the vale gate receipts,Amar has no longer any money of his own which is why he is taking it out of the club.this problem will happen time and time again this season,the EFL are at fault as much as owners like him for letting these owners run football clubs, Jeremy Corbyn said last week bad owners should not be allowed to run football clubs,and I entirely agree with him on this one...
IP: Logged
BrokenX Posted on 17/10/2019 13:25
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Thatís quite a shift of political allegiance there Rick ;[:D]
IP: Logged
metz1984 Posted on 17/10/2019 21:26
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Don't worry broken X it's one of only 2 things I agree with Jeremy..
IP: Logged
oilboil Posted on 17/10/2019 23:12
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Is the second thing you agree on the attractiveness of Diane Abbot?
IP: Logged
Dobby Posted on 18/10/2019 09:29
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The answers to those comments are of course self evident, Diane is no raving beauty and bad football club owners should not be allowed. The problem is, we are stuck with them both!
IP: Logged
macchiavelli Posted on 18/10/2019 10:41
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I think the problem is that many owners start off with benevolent intentions and fund the club out of their company profits.

If/when the business falls on hard times, then looking after the club goes on the back burner, and the the no.1 priority for the owner becomes, 'how can I keep my business afloat?'
IP: Logged
oilboil Posted on 18/10/2019 11:21
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
macchiavelli

I think you hit the nail on the head. Amar hasn't always been the stumbling block he is at present. There was a time we were all happy to see him come on board.

He just didin't know when to call time, and now he is hanging around trying to win back some of his losses
IP: Logged
Dobby Posted on 18/10/2019 12:09
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The fact is that The Club is doing very well on the pitch, maintaining a status in the EFL which should be beyond a club with our modest means yet it is difficult to enjoy our position when the club is in such a precarious financial position.
It doesnít help when a significant section of ďsupportersĒ are so obsessed with getting rid of the owner that they donít seem to care about the damage they do by staying away. Everyone would love to have a new owner with deep pockets and a benevolent attitude, but owners like that are few and tend to go to the bigger glamour clubs. For now we are stuck with what weíve got and need to make the best of it and get behind the team with as many in the ground as possible, or troubled waters lie ahead.
IP: Logged
4evermacc Posted on 18/10/2019 16:44
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
[^]Thank you Dobby WELL SAID. My thoughts exactly.
IP: Logged
Silkmanfwd Posted on 18/10/2019 17:05
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Excellent posts Dobby and macchiavelli. Refreshing to see.[^][ref]
IP: Logged
boomer22 Posted on 18/10/2019 22:06
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yes get behind the lads at home cos away support donít pay their wages
IP: Logged
macchiavelli Posted on 19/10/2019 12:40
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I'm really trying to see both sides here.

I think maybe any boycotters might argue they have no guarantee that home support pays the wages either, because they don't know for sure what will happen to that money.
IP: Logged
boomer22 Posted on 19/10/2019 14:58
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yes get behind the lads at home cos away support donít pay their wages
IP: Logged
lythamandblues Posted on 30/10/2019 19:10
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Per BBC Radio Manchester Sport (c.6.45pm):
"It is understood that Macclesfield Town players and staff have been told by the club that they will not be paid tomorrow, on what should have been pay day.

The club has been asked for comment.

#Silkmen"
IP: Logged
maccman Posted on 30/10/2019 19:35
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Not expecting any reasonable response or ,more likely, no response at all.
How long before the players take a stand ? Would fully support them if they did.
IP: Logged
macchiavelli Posted on 30/10/2019 19:36
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The club cannot meaningfully comment because it has no voice.

It will say what AA tells it to say, or, more likely, say nothing.
IP: Logged
metz1984 Posted on 30/10/2019 19:55
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
XXXXXXin disgrace,hope the players strike,they should make a stand.Amar has no money and is penny pinching from the club,also I think the EFL are standing back and watching the lower leauge clubs go to ruin..llll
IP: Logged
bollingtonblue Posted on 30/10/2019 21:03
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
In the past two seasons cash flow problems have begun in January. This year it has begun in October. All the signs point to administration being just around the corner.
IP: Logged
JH23 Posted on 30/10/2019 23:33
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
This comes as no surprise. I assume the lack of a home fixture against Bradford will be blamed. We now seem in a spiral we just canít get out of.
IP: Logged
macchiavelli Posted on 31/10/2019 08:17
Players not paid again
Edited On: 31/10/2019 08:42
Report Message | Email Message To A Friend | Reply To Message 

 
Kingstonian in the cup might, optimistically, attract 2000 or so, plus £12k from TV. We will get 45% of that total. Then Mansfield at home on Nov 16th.

They will be our only revenue generators in November.
IP: Logged
Skolender Posted on 31/10/2019 08:51
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I'd guess the cup match attendance will be nearer 1000 rather than 2000. Don't we share the £12k with Kingstonian ? I really dont think a few extra quid is going to solve anything.
IP: Logged
Fola Posted on 31/10/2019 08:54
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
It's disgusting. Amar is making me slowly fall out of love with this club- never thought I'd say that but he is.

All credit to the players and staff- they shouldn't have to come to work in these circumstances. I would not blame them if they stop and boycott- in fact I would be 100% behind them.

I fear for our future.
IP: Logged
macchiavelli Posted on 31/10/2019 09:35
Players not paid again
Edited On: 31/10/2019 09:47
Report Message | Email Message To A Friend | Reply To Message 

 
Skolender, K's fans reckon they will bring 200, so I would hope there would be more than 800 Macc fans to make up the numbers.

The gate money will be split, but I think both clubs will get £12k for the TV coverage.

I share your view that we desperately need some serious cash now to get us out of this intractable quicksand of debt that we find ourselves in, and I can't see where it's coming from either. [|)]

It's shameful that the players and other club workers are expected to turn up as normal, and give of their best without knowing that they will be paid, as contracted, for their efforts.

It's a great pity that our owner, who presumably authorised the signing of current players and staff, can't have his personal assets sequestered to fulfill the payments he signed up to.
IP: Logged
saltpie Posted on 31/10/2019 09:43
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I agree with all the sentiments on here . Oee thing that Macchiavelli has omitted is the possible prize money of £36000 if we beat Kingstonian.
IP: Logged
macchiavelli Posted on 31/10/2019 09:49
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I did mention that in my first post on the 'FA Cup' thread, sp.
IP: Logged
Fola Posted on 31/10/2019 10:29
Players not paid again
Edited On: 31/10/2019 10:39
Report Message | Email Message To A Friend | Reply To Message 

 
Macclesfield players are seeking legal advice and looking to cancel their playing contracts after the club have, once again, failed to pay their salaries.

It's the tenth time wages have not been paid on time and the second time this season and players have also complained to the EFL.

A players spokesman has told Sky Sports News: "We have not been paid again and after contacting the EFL we once again feel extremely let down by them after they promised they'd look into it in more detail and didn't realise how serious the matter was.

"It is clear however that they've done neither as an email sent to them 15 days ago has had no response whatsoever.

"The players are now regretfully left with no alternative but to seek legal advice on how to cancel their contracts and find new clubs."

The club appeared in court earlier this month faced with a winding up petition. It was the second time this year after an HMRC petition hearing was adjourned in May over an unpaid sum reported to be £73,000.
IP: Logged
oilboil Posted on 31/10/2019 10:34
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
"It's a great pity that our owner, who presumably authorised the signing of current players and staff, can't have his personal assets sequestered to fulfill the payments he signed up to."

The problem is MTFC is a company limited by shares, so personally Amar is on the hook for none of this. Only the entity MTFC is in the dock here and as we all know MTFC has no cash so can't pay for anything.

I expect he will trickle through enough money to keep it from closing its doors as once that happens he looses all the cash he is hoping to one day get back
IP: Logged
English_Sam Posted on 31/10/2019 10:46
Players not paid again
Edited On: 31/10/2019 10:48
Report Message | Email Message To A Friend | Reply To Message 

 
Does the owner still has any support left on here ?
IP: Logged
Littleboroughblue Posted on 31/10/2019 11:10
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
This is looking terminal the end of our club. I wonder what the wages and running costs per month amount to. The owner has obviously run out of cash and can no longer finance the club so he needs to cut his significant losses and pull out before it is to late but he wonít
IP: Logged
oilboil Posted on 31/10/2019 11:34
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
He won't leave unless he is paid out or the tax office nail the door shut and close us down.

While he remains he has a chance to get some of his cash back; once he goes he loses that power.

The only to avoid our club closing now would be for Nick Bianchi and Tom Kirk to get together and buy it for about £2.5m and inject about 500k to cover running costs

I can't see either of them doing that though - and I really don;t think we are attractive enough to any outside investor who isn't already in the MTFC family.

Looks like we'll be watching Altrincham next year as our local team
IP: Logged
macchiavelli Posted on 31/10/2019 11:45
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Hell would freeze over before I did that!
IP: Logged
leedsblue Posted on 31/10/2019 12:19
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The writing's on the wall sadly.
IP: Logged
saltpie Posted on 31/10/2019 12:23
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I can't see anyone willing to pay anything like £2.5 million for the club.
The value of the club is diminishing on a weekly basis so I cannot understand why Amar doesn't sell to cut his losses .
I would imagine that any new investor , if they exist, would also be responsible for any debts that the club has .
IP: Logged
weirsbenday Posted on 31/10/2019 12:55
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The only slight glimmer of hope is that the winding up order was delayed. They must have been given reason to think that there was a chance of extra funding being found by the club
IP: Logged
leighmacc Posted on 31/10/2019 13:43
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Anyone here in that whatsapp group?
Anything from Amar recently?
IP: Logged
oilboil Posted on 31/10/2019 14:18
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Machiavelli - me too, I dislike Altrincham so much that I wouldn't even go watch them when they play Macc in case I actually see them playing ;)
IP: Logged
MenorahTableofShowbread Posted on 31/10/2019 19:16
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Our players need not worry, the EFL have been closely involved.

According to Sky, they have spoken to the EFL and "The organisation says the club's obligations in this respect are clear, and while they understand there has been some technical challenges to overcome, it is understood these are in the process of being resolved."

They will soon catch up and realise that the issue is actually Brexit related
IP: Logged
maccman Posted on 31/10/2019 20:13
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Pity itís not Exit related - with AA the one exiting.
IP: Logged
metz1984 Posted on 31/10/2019 21:08
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I've just read on sky news there could be sanctions put on the club EFL..
IP: Logged
bollingtonblue Posted on 31/10/2019 23:10
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Surely the obvious sanction is for the club to be forced in to administration and with AA no longer calling the shots.
If he has had offers for the club he probably needs to move quickly now to accept one or he may find he loses everything.
IP: Logged
oilboil Posted on 01/11/2019 11:38
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The EFL cannot force anyone into administration only a court can force that for insolvent trading (you can't be put into admin just for not paying only for not being able to pay)
IP: Logged
metz1984 Posted on 01/11/2019 13:15
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Yes the the tax Bill..[rle]
IP: Logged
boomer22 Posted on 01/11/2019 18:08
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
The owner of a company can appoint an administrator if he feels it can no longer pay its way from week to week. This is surely the case as we are relying on bumper home games and cup runs rather than the average gate to pay our bills. The Chelsea game went puff with a shootout and the rain saw off the Bradford game. Theres no guarantee of a cup payday of the magnitude we need and players will go hungry again. it's time to call time on it and see the reality of the situation AA or are we like Colonel Custer waiting for the cavalry to arrive. He was the cavalry.
IP: Logged
saltpie Posted on 01/11/2019 20:05
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
I would put the analogy as Mr Micawber hoping for something to turn up.
IP: Logged
macchiavelli Posted on 02/11/2019 08:05
Players not paid again

Report Message | Email Message To A Friend | Reply To Message 

 
Mr Micawber also said....

"Annual income twenty pounds, annual expenditure nineteen pounds, nineteen shillings and six pence, result happiness.
Annual income twenty pounds, annual expenditure twenty pounds ought and six, result misery."

Perhaps AA should be focusing on that one?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103